@charset "utf-8";


html, body {
    background-color: #FFF;
	  background-image: url(../img/login.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
    color: #000 !important;
}
.login h1 a {
   display: none;
}
body.login {
    border-top-color: #FFF;
    margin: 0;
    padding: 0;
}



#login {

  
    padding:  0 !important;
	
	position: fixed;
left: 0;
right: 0;
bottom: 15px;
}

.login #backtoblog a, .login #nav a {

     
    color: #fff;
    background-color: #000;
    padding: 5px;
  -webkit-border-radius: 5px;
border-radius: 5px;

}